### File

`packages/core/src/lib/components/directives/euim-divider/euim-divider.directive.ts`

### Metadata

Selector | `[euimDivider]`
Standalone | `true`

### Index

###### Methods

- getCssClasses

###### Inputs

- lines

###### HostBindings

- class

###### Accessors

- cssClasses

### Inputs

lines
Type : `"none" | "full"`

### HostBindings

class
Type : `string`

### Methods

getCssClasses
`getCssClasses(rootClass: string)`

Parameters :

Name | Type | Optional
rootClass | `string` | No

Returns : `string`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""